"Unpacking %@" = "Entpacke %@";

"%@ of %d files copied" = "%@ von %d Dateien kopiert";

/* Progress (X of Y bytes) */
"%@ of %@" = "%@ von %@";

/* X of Y files packed */
"%@ of %@ files packed" = "%@ of %@ Dateien eingepackt";

/* DMG extract */
"Attaching image" = "Aktiviere Image";
"Copying files from mounted image" = "Kopiere Dateien vom Image";
"Detaching image" = "Werfe Image aus";
"Cleaning up" = "Räume auf";
"Finishing" = "Schliesse ab";

/* Archive type descriptions */
"Roshal Archive (RAR)" = "Roshal Archiv (RAR)";
"CPIO (uncompressed)" = "CPIO (unkomprimiert)";
"Amiga disk file" = "Amiga Disk Datei";
"Apple disk image" = "Apple Disk Image";
"WinZip compatible archive" = "WinZip-kompatibles Archiv";
"TAR archive with gzip compression" = "TAR Archiv mit gzip Kompression";
"TAR archive with bzip2 compression" = "TAR Archiv mit bzip2 Kompression";
"TAR archive with Lempel-Ziv compression" = "TAR Archiv mit Lempel-Ziv Kompression";
"TAR archive (uncompressed)" = "TAR Archiv (unkomprimiert)";
"7-zip archive" = "7-zip Archiv";